[DM-TheLostColony UTUIDataProvider_MapInfo]
MapName=DM-TheLostColony
FriendlyName=TheLostColony
PreviewImageMarkup=<Images:DM-TheLostColony.preview>
Description= A group of scientists were studying certain aspects in the field of biology that have to deal with water. They were trying to make water as a new fuel source. The first task: Get the water to power the station. After 12 weeks of continued success, the government has lost contact with the scientists. They were unable to reach them for a good while, until they sent a search group. They found the station empty, but the clothes of the scientists were still there, all on the floor. To this day, no one knows what has happened to them. Investigators believe that they were not just studying a new fuel source, but tampering with marine life enhancements. Applying the DNA of sea creatures to certain unidentifiable subjects. The case is still unsolved. 
